Package org.silverpeas.mobile.client.resources

## Interface ApplicationResources

- All Superinterfaces:
    `com.google.gwt.resources.client.ClientBundle`

      public interface ApplicationResources
      extends com.google.gwt.resources.client.ClientBundle

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface com.google.gwt.resources.client.ClientBundle

      `com.google.gwt.resources.client.ClientBundle.Source`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `com.google.gwt.resources.client.TextResource` | `arrowForward()` |
    `com.google.gwt.resources.client.ImageResource` | `avatar()` |
    `com.google.gwt.resources.client.TextResource` | `blog()` | Applications icons
    `com.google.gwt.resources.client.TextResource` | `bookonline()` |
    `com.google.gwt.resources.client.TextResource` | `calendar()` |
    `com.google.gwt.resources.client.TextResource` | `call()` |
    `com.google.gwt.resources.client.TextResource` | `chatShortcut()` |
    `com.google.gwt.resources.client.TextResource` | `classifieds()` |
    `com.google.gwt.resources.client.TextResource` | `contactsShortcut()` |
    `ApplicationCSS` | `css()` |
    `com.google.gwt.resources.client.TextResource` | `faq()` |
    `com.google.gwt.resources.client.TextResource` | `favorite()` |
    `com.google.gwt.resources.client.TextResource` | `favoritesShortcut()` |
    `com.google.gwt.resources.client.TextResource` | `folder()` | Applications images ressources
    `com.google.gwt.resources.client.TextResource` | `form()` |
    `com.google.gwt.resources.client.TextResource` | `ged()` |
    `com.google.gwt.resources.client.TextResource` | `help()` |
    `com.google.gwt.resources.client.TextResource` | `home()` |
    `com.google.gwt.resources.client.TextResource` | `homeShortcut()` |
    `com.google.gwt.resources.client.TextResource` | `inbox()` |
    `com.google.gwt.resources.client.TextResource` | `less()` |
    `com.google.gwt.resources.client.TextResource` | `link()` |
    `com.google.gwt.resources.client.TextResource` | `logout()` |
    `com.google.gwt.resources.client.TextResource` | `mediaLib()` |
    `com.google.gwt.resources.client.TextResource` | `more()` |
    `com.google.gwt.resources.client.TextResource` | `news()` |
    `com.google.gwt.resources.client.ImageResource` | `offline()` |
    `com.google.gwt.resources.client.TextResource` | `peoples()` |
    `com.google.gwt.resources.client.TextResource` | `poll()` |
    `com.google.gwt.resources.client.TextResource` | `publication()` |
    `com.google.gwt.resources.client.TextResource` | `quizz()` |
    `com.google.gwt.resources.client.TextResource` | `search()` |
    `com.google.gwt.resources.client.TextResource` | `settings()` |
    `com.google.gwt.resources.client.TextResource` | `sharebox()` |
    `com.google.gwt.resources.client.TextResource` | `sms()` |
    `com.google.gwt.resources.client.TextResource` | `tasksShortcut()` |
    `com.google.gwt.resources.client.TextResource` | `trash()` |
    `com.google.gwt.resources.client.TextResource` | `usercalendar()` |
    `com.google.gwt.resources.client.TextResource` | `webpage()` |
    `com.google.gwt.resources.client.TextResource` | `workflow()` |

- - ### Method Detail

    - #### css

          @Source("application.css")
          ApplicationCSS css()

    - #### avatar

          @Source("icons/avatar.png")
          com.google.gwt.resources.client.ImageResource avatar()

    - #### offline

          @Source("icons/offline.png")
          com.google.gwt.resources.client.ImageResource offline()

    - #### favorite

          @Source("icons/star.svg")
          @MimeType("image/svg+xml")
          com.google.gwt.resources.client.TextResource favorite()

    - #### more

          @Source("icons/expand_more.svg")
          @MimeType("image/svg+xml")
          com.google.gwt.resources.client.TextResource more()

    - #### less

          @Source("icons/expand_less.svg")
          @MimeType("image/svg+xml")
          com.google.gwt.resources.client.TextResource less()

    - #### call

          @Source("icons/call.svg")
          @MimeType("image/svg+xml")
          com.google.gwt.resources.client.TextResource call()

    - #### sms

          @Source("icons/sms.svg")
          @MimeType("image/svg+xml")
          com.google.gwt.resources.client.TextResource sms()

    - #### peoples

          @Source("icons/peoples.svg")
          @MimeType("image/svg+xml")
          com.google.gwt.resources.client.TextResource peoples()

    - #### arrowForward

          @Source("icons/arrow_forward.svg")
          @MimeType("image/svg+xml")
          com.google.gwt.resources.client.TextResource arrowForward()

    - #### blog

          @Source("icons/apps/blog.svg")
          @MimeType("image/svg+xml")
          com.google.gwt.resources.client.TextResource blog()

      Applications icons

    - #### news

          @Source("icons/apps/news.svg")
          @MimeType("image/svg+xml")
          com.google.gwt.resources.client.TextResource news()

    - #### calendar

          @Source("icons/apps/calendar.svg")
          @MimeType("image/svg+xml")
          com.google.gwt.resources.client.TextResource calendar()

    - #### webpage

          @Source("icons/apps/webpage.svg")
          @MimeType("image/svg+xml")
          com.google.gwt.resources.client.TextResource webpage()

    - #### ged

          @Source("icons/apps/ged.svg")
          @MimeType("image/svg+xml")
          com.google.gwt.resources.client.TextResource ged()

    - #### mediaLib

          @Source("icons/apps/media_library.svg")
          @MimeType("image/svg+xml")
          com.google.gwt.resources.client.TextResource mediaLib()

    - #### link

          @Source("icons/apps/link.svg")
          @MimeType("image/svg+xml")
          com.google.gwt.resources.client.TextResource link()

    - #### classifieds

          @Source("icons/apps/classifieds.svg")
          @MimeType("image/svg+xml")
          com.google.gwt.resources.client.TextResource classifieds()

    - #### faq

          @Source("icons/apps/faq.svg")
          @MimeType("image/svg+xml")
          com.google.gwt.resources.client.TextResource faq()

    - #### form

          @Source("icons/apps/form.svg")
          @MimeType("image/svg+xml")
          com.google.gwt.resources.client.TextResource form()

    - #### bookonline

          @Source("icons/apps/book_online.svg")
          @MimeType("image/svg+xml")
          com.google.gwt.resources.client.TextResource bookonline()

    - #### poll

          @Source("icons/apps/poll.svg")
          @MimeType("image/svg+xml")
          com.google.gwt.resources.client.TextResource poll()

    - #### quizz

          @Source("icons/apps/quiz.svg")
          @MimeType("image/svg+xml")
          com.google.gwt.resources.client.TextResource quizz()

    - #### workflow

          @Source("icons/apps/workflow.svg")
          @MimeType("image/svg+xml")
          com.google.gwt.resources.client.TextResource workflow()

    - #### folder

          @Source("icons/apps/ged/folder.svg")
          @MimeType("image/svg+xml")
          com.google.gwt.resources.client.TextResource folder()

      Applications images ressources

    - #### trash

          @Source("icons/apps/ged/trash.svg")
          @MimeType("image/svg+xml")
          com.google.gwt.resources.client.TextResource trash()

    - #### publication

          @Source("icons/apps/ged/publication.svg")
          @MimeType("image/svg+xml")
          com.google.gwt.resources.client.TextResource publication()

    - #### homeShortcut

          @Source("icons/shortcuts/home_shortcut.svg")
          @MimeType("image/svg+xml")
          com.google.gwt.resources.client.TextResource homeShortcut()

    - #### favoritesShortcut

          @Source("icons/shortcuts/favorites_shortcut.svg")
          @MimeType("image/svg+xml")
          com.google.gwt.resources.client.TextResource favoritesShortcut()

    - #### contactsShortcut

          @Source("icons/shortcuts/contacts_shortcut.svg")
          @MimeType("image/svg+xml")
          com.google.gwt.resources.client.TextResource contactsShortcut()

    - #### tasksShortcut

          @Source("icons/shortcuts/tasks_shortcut.svg")
          @MimeType("image/svg+xml")
          com.google.gwt.resources.client.TextResource tasksShortcut()

    - #### chatShortcut

          @Source("icons/shortcuts/chat_shortcut.svg")
          @MimeType("image/svg+xml")
          com.google.gwt.resources.client.TextResource chatShortcut()

    - #### help

          @Source("icons/menu/help.svg")
          @MimeType("image/svg+xml")
          com.google.gwt.resources.client.TextResource help()

    - #### settings

          @Source("icons/menu/settings.svg")
          @MimeType("image/svg+xml")
          com.google.gwt.resources.client.TextResource settings()

    - #### home

          @Source("icons/menu/home.svg")
          @MimeType("image/svg+xml")
          com.google.gwt.resources.client.TextResource home()

    - #### logout

          @Source("icons/menu/logout.svg")
          @MimeType("image/svg+xml")
          com.google.gwt.resources.client.TextResource logout()

    - #### usercalendar

          @Source("icons/menu/usercalendar.svg")
          @MimeType("image/svg+xml")
          com.google.gwt.resources.client.TextResource usercalendar()

    - #### sharebox

          @Source("icons/menu/sharebox.svg")
          @MimeType("image/svg+xml")
          com.google.gwt.resources.client.TextResource sharebox()

    - #### inbox

          @Source("icons/menu/inbox.svg")
          @MimeType("image/svg+xml")
          com.google.gwt.resources.client.TextResource inbox()

    - #### search

          @Source("icons/menu/search.svg")
          @MimeType("image/svg+xml")
          com.google.gwt.resources.client.TextResource search()